[ljmc]
mc=仓管王V6000A
bb=
[sver1]
sver=
sv=f
sc=f
sm1=
sm2=
sm3=
sm4=
v1=f
v2=f
v3=f
v4=f
v5=f
v6=f
v7=f
v8=f
v9=f
v10=f
v11=f
c1=
c2=
c3=
c4=
c5=
c6=
c7=
c8=
c9=
c10=
c11=
p1=
p2=
p3=
p4=
p5=
p6=
p7=
p8=
p9=
p10=
p11=
[sver2]
sver=通用A版
sv=t
sc=t
sm1=
sm2=基础资料、仓库管理、单据查询、辅助工具、
sm3=功能强大、操作简单、支持批号批次、货位管理。
sm4=
v1=f
v2=f
v3=f
v4=t
v5=f
v6=f
v7=f
v8=f
v9=f
v10=f
v11=f
c1=
c2=
c3=
c4=仓管王V6000A
c5=SQL数据库定时备份系统
c6=
c7=
c8=
c9=
c10=
c11=
p1=
p2=
p3=
p4=\YDKGZX.exe
p5=\SQLDSBF\SQLDSBF.exe
p6=
p7=
p8=
p9=
p10=
p11=
[sver3]
sver=
sv=f
sc=f
sm1=
sm2=
sm3=
sm4=
v1=f
v2=f
v3=t
v4=t
v5=t
v6=t
v7=t
v8=f
v9=f
v10=f
v11=f
c1=
c2=
c3=
c4=
c5=
c6=
c7=
c8=
c9=
c10=
c11=
p1=
p2=
p3=
p4=
p5=
p6=
p7=
p8=
p9=
p10=
p11=
[run]
r1=
r2=
r3=
r4=
r5=
r6=
//---请注意以上的v,c,p是对应的，v代表是否显示,c代表名称，p代表程序路径
     sv表示版本是否显示，sc表示版本是否选择